/* /Pages/Dashboard/Beneficiary/Assessment.razor.rz.scp.css */
@keyframes pulse-soft-b-mxb0j8t2b9 {
    0%

{
    transform: translate(-50%, -50%) scale(0.95);
    opacity: 0.1;
}

50% {
    transform: translate(-50%, -50%) scale(1.1);
    opacity: 0.05;
}

100% {
    transform: translate(-50%, -50%) scale(0.95);
    opacity: 0.1;
}

}

.hover-elevate[b-mxb0j8t2b9] {
    transition: all 0.25s ease;
}

    .hover-elevate:hover[b-mxb0j8t2b9] {
        transform: translateY(-3px);
        box-shadow: 0 8px 15px rgba(0,0,0,0.1) !important;
    }

.shadow-primary[b-mxb0j8t2b9] {
    box-shadow: 0 4px 14px 0 rgba(13, 110, 253, 0.39) !important;
}

.fw-black[b-mxb0j8t2b9] {
    font-weight: 900;
}
/* /Pages/Dashboard/Beneficiary/Certificate.razor.rz.scp.css */
.certificate-card[b-vcpv887hab] {
    width:1260px;
    margin: 0px auto 0px auto;
    padding: 65px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    position: relative;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
    font-size:16pt;
    color: #231F20;
    line-height:2.3;
    box-sizing: border-box;
    padding:65px;
    text-align: left;
}
.certificate[b-vcpv887hab] {
    padding: 30px 45px 40px 45px;
    box-sizing: border-box;
    border:1px solid #c2c1c0;
}
.cert-heading[b-vcpv887hab] {
    font-weight: 500;
    font-size: 2.9em;
    letter-spacing: -0.02em;
    margin-block-end:0;
}

.cert-brand-label[b-vcpv887hab] {
    font-weight: 400;
    font-size: 15px;
    padding: 2px 0px 0px 0px;
}
.cert-partner-logo[b-vcpv887hab] {
    width: 90%;
    height: auto;
    object-fit: scale-down;
    display: block;
    vertical-align: top;
    text-align: left;
    margin-left: 0;
}

.cert-logo-separator[b-vcpv887hab] {
    border-right: 1px solid #c2c1c0;
    background-color: #c2c1c0;
    height: 50px;
    max-width: 1px;
    position: absolute;
    left:-20px;
    top:-10px;
}

.certificate-body[b-vcpv887hab] {
    margin-top:40px;
}

.cert-dotted-line[b-vcpv887hab] {
    border-bottom: 1px dashed #333;
    padding: 0px 20px;
    text-align: center;
    font-family: 'Courier New', Courier, monospace;
    font-weight: 700;
    color: #000000;
    line-height: 1.0;
}

.cert-text-blue-italic[b-vcpv887hab] {
    font-weight: 500;
    font-style: italic;
    color: #007DB6;
}

.cert-text-bold-black[b-vcpv887hab] {
    font-weight: 500;
    color: #231F20;
}

.cert-wish-message[b-vcpv887hab] {
    font-weight: 500;
    font-style: italic;
    color: #007DB6;
    margin:25px 0px 25px 0px;
}

.cert-signature[b-vcpv887hab] {
    border-bottom: 1px dashed #333;
}

.signature-font[b-vcpv887hab] {
    font-family: 'Brush Script MT', cursive;
    font-size: 28px;
    color: #666;
    display: block;
    transform: rotate(0deg);
    max-width: 50%;
    max-height:65px;
    margin-left:15%;
    margin-bottom: 10px;
}

.cert-sig-name[b-vcpv887hab] {
    padding:0px 0px 0px 0;
    font-weight: 700;
    font-size: 19px;
    color: #007DB6;
}


.cert-sig-designation[b-vcpv887hab] {
    font-weight: 400;
    font-size: 13px;
    color: #210C3E;
    line-height: 1.2;
}

.cert-qrcode[b-vcpv887hab] {
    margin: 0px auto 0px auto;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.cert-qrcode img[b-vcpv887hab] {
    width: 100%;
    max-width: 100px;
    display: block;
    margin: 0px auto 0px auto;
}

.cert-qrcode div[b-vcpv887hab] {
    display: block;
    font-weight:500;
}
/* /Pages/Login.razor.rz.scp.css */

/* Top Tabs Pill */
.tab-pill[b-8o2rrtlr4q] {
    gap: 0.5rem;
}

.tab-item[b-8o2rrtlr4q] {
    flex: 1;
    padding: .5rem 1rem;
    border: none;
    border-radius: 2rem;
    font-weight: 600;
    color: #555;
    background: #f0f0f0;
    cursor: pointer;
    transition: all 0.3s ease;
    text-align: center;
}

    .tab-item.active[b-8o2rrtlr4q] {
        background: #2575fc;
        color: #fff;
        box-shadow: 0 5px 15px rgba(0,0,0,0.15);
    }

/* Buttons */
button:disabled[b-8o2rrtlr4q] {
    opacity: 0.7;
    cursor: not-allowed;
}
/* /Pages/Reports/BenefProfile.razor.rz.scp.css */
